[1]
*Root_In = E:\Programs\ИстокПушкинY\
*Root_In = E:\Programs\Кит-проба\
*Root_In = E:\Programs\Послать\
**Root_In = E:\Programs\ИстокПушкинX\
*Root_In = E:\Programs\ИстокПушкин\
*Root_In = E:\Programs\Чехов\Пушкин_160123\
*
* КЛИЕНТ и СЕРВЕР : Включить режим удалённого доступа к серверу по сети
*IP=LOCAL
*Port=1024
IP=93.180.13.84
*IP=93.180.13.84
Port=1025

* КЛИЕНТ : Разрешить протоколироапние клиентской программе
* CLLog=YES

* КЛИЕНТ : Исполнять звуковой файл
* Play=graphics\tigr.wav
* Исполнять=graphics\tigr.wav

* КЛИЕНТ : Не выводить в конкордансе метки конца строк (не стихи)
ТекстПроза=ДА

* Версия программы - не актуально
* CVer=1.4.16.


* Расположение словарей
**Dict=Словари_temp\
Dict=Data2\

* Расположение вертикального текста (исходного, табличного или кодированного)
*ConcAuto=ЧеховN\result
*ConcAuto=Чехов4\dct
ConcAuto=Data1\dct

* Представлять словоупотребления (номер исходн.поля = 1) в формате ЗАГЛАВНЫХ букв, 
*   при чтении верт.текста добавляет спец.характеристику (поле) в формате UppCase
UpperCaseChar=1


* возможность изменять отображвемое в конкордансе/тексте поле (характеристику)
НаполнениеКонк=ДА


* номер поля для шифра текста
*TextIndex=5
* номер поля для названия текста
TextName=4


*АвтоКодирование=ДА
АвтоСохранение=ДА



* Поля, значения которых относятся не к словоупотреблениям, а к цельным фрагментам текста
*TextUnitField=7,8,9,10,11,12,13,14,15,16,19,20
ОписаниеТекста=7,8,9,10,11,12,13,14,15,16,19,20

* Поля, имеющие дефиниции в словарях
*   U - игнорировать регистр (строчные-прописные), K - оставлять кавычки
DictField=3-1,4/U,18-1

* Поле - номер предложение
NSent=

* Добавлять в текст номер страницы
NPageAdd=YES
* Признак поля с номером страницы
NPageSign={STR

* Номер поля с номером страницы - ("закомментировал",
*    потому что определяется программой автоматически)
*NPageF=19

* Разрешает выводить полный текст
AllowFullText=YES

* Разрешает выводить полный словарь (не ограниченный 1000 строк) FullList=YES
ПолныйСписок=ДА

// При скрытом сервере позволяет включить закладку "словарь"
*ShowSDict=YES

ПереклСловарей=ДА
* Создаёт в словаре значение "пустое поле"
*AllowEmptySign=YES

*RootS=g:\

* Доступ к управлению сервером
ShowServer=YES
DEMO=YES

*Test=YES

*Пошагово=ДА

* формирует таблицы не для полного верт.текста
*  а для первых строк (количество указано)
*ВвестиСтрок=100000

* Разрешает деление составных значений
*   (будут создаваться новые характеристики),
*   иначе - ComplexCharS - игнорируется
ComplexRefs=YES

* Расположение составных значений
ComplexCharS=16,17,19

* СЛОВАРИ
[DICTS]
Dict0=*_dct/U,"Путеводитель по Чехову"
Dict1=DicZn/К,"Семантический комментарий"

[PreProcessing]
* Признак конца информации предобработки
*PreEnd:=Неоконч#
ПредОконч:=Неоконч#
* Сохранить _NewText
PrepareProText=NO

*Навешивание полей
* номер поля для названия текста
FieldFill0=4
FieldSign0=Ном#
* номер поля для  ПОДЗАГОЛОВКА
FieldFill1=5
FieldSign1=Ном#
* номер поля для жАНРа
FieldFill2=7
FieldSign2=Ном#
* номер поля для ПОВЕСТВОВАТЕЛЬ
FieldFill3=10
FieldSign3=Ном#
* признак строки для РечЖанр
FieldFill4=9
FieldSign4=Ном#
* номер поля для  темы
FieldFill5=19
FieldSign5=Ном#
* номер поля для названия подписи
FieldFill6=20
FieldSign6=Ном#
FieldFill7=8
FieldSign7=Ном#
FieldFill8=11
FieldSign8=Ном#